.l-54ab224b { position: relative; z-index: 5; }
.l-59d0febf { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-69ae20c1 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b15385a2 { display: none; }
.l-4e93e00f { font-size: 34px; margin-right: var(--size-xxs); }
.l-259c75fb { font-size: 24px; font-weight: 600; }
.l-bcef6a8e { margin-left: auto; margin-right: auto; }
.l-bcef6a8e.active { display: block; }
.l-5ec8948a { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-56426ccd { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-56426ccd:hover { text-decoration: underline; }
.l-97d86571 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b6608e17 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-59d0febf { height: 80px; }
.l-b15385a2 { display: flex; }
.l-db6b7b60 { display: none; }
.l-bcef6a8e { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-bcef6a8e.active { display: block; }
.l-5ec8948a { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-97d86571 { display: flex; }
 }@media screen and (max-width: 576px) { .l-59d0febf { justify-content: space-between; }
.l-4e93e00f { font-size: 28px; }
.l-259c75fb { font-size: 20px; }
.l-bcef6a8e { width: 100%; }
 }
.l-1a84c063 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-a39cdb42 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-686f48c8 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-5861c744 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-5861c744::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-5861c744 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-1a84c063 { align-items: center; }
.l-a39cdb42 { flex-direction: column; text-align: center; }
.l-686f48c8 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-1a84c063 { min-height: 400px; }
 }
.l-69fd2c10 { padding: 0; }
@media screen and (max-width: 1280px) { .l-9434fcb7 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-69fd2c10 { padding: 0 var(--wrapper-padding); }
.l-72bed7aa { column-count: 1; }
.l-9434fcb7 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-72bed7aa { text-align: center; }
 }
.l-63fb1cb5 { text-align: center; }

.l-3482c0e0 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-23356033 { flex: 1; }
.l-fe4ab7d4 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-a55ffd15 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-a54a4841 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-3482c0e0 { flex-direction: column; gap: var(--size-m); }
.l-23356033 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-fe4ab7d4 { gap: var(--size-s); }
.l-a55ffd15 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-5dba8e52 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-91c04bdd { width: 50%; }
.l-a26b3071 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-c54d4c0d { padding: var(--size-s) var(--size-m); }
.l-fd974539 { transform: scale(1.2); }
.l-86d730ee { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-496edcf7 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-5dba8e52 { padding: 20px 20px 10px; }
.l-fd974539 { transform: none; }
 }@media screen and (max-width: 768px) { .l-91c04bdd { width: 100%; }
 }@media screen and (max-width: 576px) { .l-5dba8e52 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-a26b3071 { text-align: center; }
 }
.l-63432c75 { display: flex; align-items: center; gap: var(--size-m); }
.l-1c3254d4 { flex: 1; }
.l-2eadc399 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-63432c75 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-f61b634b { text-align: center; }
 }
.l-98db1f14 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-50c61497 { text-align: center; }
.l-98db1f14 { column-count: 1; }
 }
.l-78e99de8 { width: 60%; }
.l-e8fcde72 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-e1028e7a { flex: 1; }
.l-7f3b3ef6 { position: relative; }
.l-7f3b3ef6::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-59713f59::before { display: none; }
@media screen and (max-width: 870px) { .l-e2622fc6 { flex-direction: column; }
.l-78e99de8 { width: 100%; }
.l-e8fcde72 { display: grid; grid-template-columns: 1fr 1fr; }
.l-e8fcde72::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-e8fcde72::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-7f3b3ef6::before { display: none; }
 }@media screen and (max-width: 576px) { .l-78e99de8 { text-align: center; }
.l-e8fcde72 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-e8fcde72::before { display: none; }
.l-e8fcde72::after { display: none; }
.l-7f3b3ef6::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-59713f59::before { display: none; }
 }
.l-a4dd53ce { display: flex; gap: var(--size-s); }
.l-a4dd53ce * { flex: 1; }
.l-d4236345 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-987f91db { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-a4dd53ce { text-align: center; }
.l-d4236345 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-a4dd53ce { flex-direction: column; gap: var(--size-xs); }
 }
.l-7baee78d { display: flex; align-items: center; gap: var(--size-m); }
.l-462a5ab1 { flex: 1; }
.l-67d2b5b8 { flex: 1; }
@media screen and (max-width: 768px) { .l-7baee78d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-67d2b5b8 { text-align: center; }
 }
.l-79035c0f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-79035c0f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-79035c0f { padding: var(--size-s); }
 }
.l-c0d02dd1 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-892b8589 { flex: 0 1 560px; }
.l-204a4a43 { flex: 1 1 630px; }
.l-6496c9d9 { flex: 1; }
.l-8bdd603e { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-41da61d2 { flex: 1; }
.l-d2daa565 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-79dbfd3d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-c0d02dd1 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-892b8589 { flex: auto; }
.l-204a4a43 { flex: auto; width: 100%; }
.l-8bdd603e { margin-top: var(--size-s); }
.l-41da61d2 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-d2daa565 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-892b8589 { text-align: center; }
.l-8bdd603e { flex-direction: column; }
.l-41da61d2 { flex: auto; text-align: center; }
.l-d2daa565 { align-items: center; }
 }
.l-f2763524 { display: flex; position: relative; gap: var(--size-s); }
.l-f2763524 * { flex: 1; }
.l-b370509c { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-f6935d9b { flex-shrink: 0; }
.l-ba38bcd5 { grid-column: span 2; }
.l-3305c68b { user-select: none; }
.l-3305c68b[open] .l-8dd61faa { transform: rotate(45deg); }
.l-8eff3ccd { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-8eff3ccd::-webkit-details-marker { display: none; }
.l-8dd61faa { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-8dd61faa svg { fill: var(--color-primary); }
.l-13b634c2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-8eff3ccd { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-8dd61faa { width: 24px; height: 24px; }
.l-8dd61faa svg { width: 16px; height: 16px; }
.l-13b634c2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f2763524 { flex-direction: column; }
.l-b370509c { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-ba38bcd5 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-f2763524 { text-align: center; }
 }
.l-cea69732 { display: flex; align-items: center; gap: var(--size-m); }
.l-cbe13991 { flex: 1; }
.l-c754859c { position: relative; padding: var(--size-m); }
.l-c754859c::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-f9944324 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-cea69732 { flex-direction: column; align-items: stretch; }
.l-cbe13991 { flex: auto; }
.l-c754859c { padding: var(--size-m) var(--size-s); }
.l-c754859c::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-c754859c { text-align: center; }
 }
.l-b71cf967 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-63131d48 { text-align: center; }
.l-b71cf967 { column-count: 1; }
 }
.l-0eb75dbb { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-d2f7313e { flex: 1; }
.l-7aae5791 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ed5c9cb1 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-39df210c { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-0eb75dbb { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d2f7313e { text-align: center; }
.l-39df210c { font-size: 32px; flex: 0 0 35px; }
 }
.l-5bc0e6dd { display: flex; justify-content: flex-start; position: relative; z-index: 1; }
.l-0743c8e2 { width: clamp(23.125rem, 29.2682926829vw + 7.2103658537rem, 30.625rem); flex-shrink: 0; padding: clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) var(--size-s) clamp(2rem, 5.8536585366vw + -1.1829268293rem, 3.5rem) clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-6813d118 { padding: clamp(1.5rem, 7.8048780488vw + -2.743902439rem, 3.5rem); flex: 1; display: flex; flex-direction: column; justify-content: center; }
.l-9da6f1e2 { display: flex; justify-content: flex-start; align-items: center; }
.l-4a17b552 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-18cea676 { display: flex; flex-direction: column; }
.l-d3481e42 { margin-top: -100px; height: clamp(32rem, 13.28125vw + 25.625rem, 36.25rem); }
@media screen and (max-width: 870px) { .l-5bc0e6dd { flex-direction: column-reverse; }
.l-0743c8e2 { width: 100%; }
 }@media screen and (max-width: 768px) { .l-c3b74f38 { width: 100%; display: flex; justify-content: space-between; gap: var(--size-s); }
.l-c3b74f38 .l-9da6f1e2 { margin-top: 0; }
.l-9da6f1e2 { align-items: flex-start; flex-direction: column; flex: 1; }
.l-4a17b552 { margin-right: 0; }
.l-18cea676 { margin-top: var(--size-xs); }
.l-d3481e42 { height: clamp(38.75rem, -27.4809160305vw + 45.1908396947rem, 32rem); }
 }@media screen and (max-width: 576px) { .l-0743c8e2 { text-align: center; }
.l-c3b74f38 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-9da6f1e2 { align-items: center; }
.l-1d405a31 { margin: 0 auto; }
 }
.l-0060977b { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-de0ec099 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-7a722178 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b88fb327 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-ce4afe2e { display: flex; justify-content: flex-start; }
.l-cfa8ba3f { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-2ced74fe { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-7ed12e41 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-43cf0f9b { font-size: 36px; margin-right: var(--size-xs); }
.l-f4c22114 { font-size: 24px; font-weight: 600; }
.l-90293c5a { flex: 1; }
.l-f871d0eb { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-5002cdb6 { margin-left: var(--size-s); }
.l-57c48153 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-0172fb5b { flex-direction: column; gap: var(--size-xl); }
.l-7ed12e41 { flex: auto; }
.l-7a722178 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-74a66c05 { margin-top: 0; }
.l-5002cdb6 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-de0ec099 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b88fb327 { flex: auto; width: 100%; text-align: center; }
.l-c1f9ba85 { text-align: center; }
.l-f871d0eb { flex-direction: column; align-items: center; }
.l-7a722178 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-000a977b { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-000a977b svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-000a977b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-7646742e { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-386d9ba4 { display: block; }
.l-df389620 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6161cec9 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-225a077a { width: 100%; }
@media screen and (max-width: 768px) { .l-7646742e { padding: var(--size-s); }
.l-df389620 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-6161cec9 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-225a077a { width: auto; }
 }@media screen and (max-width: 576px) { .l-6161cec9 { gap: var(--size-xxs); }
 }
.l-1bda0989 { position: relative; z-index: 5; }
.l-d722ed6f { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ceb8bc44 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-2fd58e88 { display: none; }
.l-22c9a593 { font-size: 34px; margin-right: var(--size-xxs); }
.l-15c706d1 { font-size: 24px; font-weight: 600; }
.l-a172a379 { margin-left: auto; margin-right: auto; }
.l-a172a379.active { display: block; }
.l-21cc92c6 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1c6a5510 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1c6a5510:hover { text-decoration: underline; }
.l-f4203b9f { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-b528eb95 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d722ed6f { height: 80px; }
.l-2fd58e88 { display: flex; }
.l-fd897c8d { display: none; }
.l-a172a379 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a172a379.active { display: block; }
.l-21cc92c6 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f4203b9f { display: flex; }
 }@media screen and (max-width: 576px) { .l-d722ed6f { justify-content: space-between; }
.l-22c9a593 { font-size: 28px; }
.l-15c706d1 { font-size: 20px; }
.l-a172a379 { width: 100%; }
 }
.l-84938127 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-6bd7eeff { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-66c9fd00 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-b5a21ed7 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-cc590dd5 { display: flex; justify-content: flex-start; }
.l-43a69207 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-6252ecb0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-626732d2 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-136c721b { font-size: 36px; margin-right: var(--size-xs); }
.l-b740dfba { font-size: 24px; font-weight: 600; }
.l-7d3c3a20 { flex: 1; }
.l-e42b27f0 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-84bcdba4 { margin-left: var(--size-s); }
.l-61e17874 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-4a58cafd { flex-direction: column; gap: var(--size-xl); }
.l-626732d2 { flex: auto; }
.l-66c9fd00 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-dc975596 { margin-top: 0; }
.l-84bcdba4 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-6bd7eeff { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-b5a21ed7 { flex: auto; width: 100%; text-align: center; }
.l-99ec367c { text-align: center; }
.l-e42b27f0 { flex-direction: column; align-items: center; }
.l-66c9fd00 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-2b69c40e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-2b69c40e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-2b69c40e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-56e8d822 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-abc961ca { display: block; }
.l-2c6d3c5f { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-f33029b5 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-3a7c8f5d { width: 100%; }
@media screen and (max-width: 768px) { .l-56e8d822 { padding: var(--size-s); }
.l-2c6d3c5f { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-f33029b5 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-3a7c8f5d { width: auto; }
 }@media screen and (max-width: 576px) { .l-f33029b5 { gap: var(--size-xxs); }
 }
.l-b2d1f885 * + * { margin-top: var(--size-xs); }
.l-b2d1f885 ul { list-style: disc; }
.l-b2d1f885 ul li { margin-left: 16px; }

.l-b4d73c77 * + * { margin-top: var(--size-xs); }
.l-b4d73c77 ul { list-style: disc; }
.l-b4d73c77 ul li { margin-left: 16px; }

.l-54465e01 * + * { margin-top: var(--size-xs); }
.l-54465e01 ul { list-style: disc; }
.l-54465e01 ul li { margin-left: 16px; }
